# Name

_unpack_ - unpack the initial query

# Description

The _unpack_ handler unpacks the full message. It is the automatically set to be the first handler to run. Via
its ClassFunc (see godoc) it can be configured to allow other classes than then IN class.

You can not use it in the configuration.

# Syntax

For documentation purposes the syntax is shown here.

```txt
unpack
```
